﻿.b-actions {
	text-align: center
}

.b-actions.custom {
	padding: 25px 0 55px
}

.b-actions-title {
	padding-bottom: 55px!important;
	text-align: center
}

.b-action-blocks {
	display: -ms-flexbox;
	display: box;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.b-action-block {
	display: inline-block;
	display: -ms-flexbox;
	display: box;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	width: 220px;
	padding: 0 20px;
	margin-bottom: 30px;
	vertical-align: top
}

.b-action-block__img {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 170px;
	height: 170px;
	-ms-flex-preferred-size: 170px;
	flex-basis: 170px;
	min-width: 170px;
	max-width: 100%;
	margin-bottom: 22px;
	border: 1px solid #e0e8f1;
	border-radius: 50%;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
	vertical-align: top
}

.b-action-block__img:before {
	content: "";
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,7,115,.6)
}

.b-action-block__img:after {
	content: "MORE";
	display: none;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	padding-top: 25px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: url(../images/b-actions-eye.png) top no-repeat;
	color: #fff;
	font-size: 18px
}

.b-actions._lang_ru .b-action-block__img:after {
	content: "MORE"
}

.b-actions._lang_uk .b-action-block__img:after {
	content: "MORE"
}

.b-action-block__img:hover:after,.b-action-block__img:hover:before {
	display: inline-block
}

.b-action-block__title {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	margin-bottom: 5px;
	color: #818283;
	font-size: 18px;
	line-height: 1
}

.b-action-block__price {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	margin-bottom: 15px;
	font-size: 24px;
	color: #e74c3c
}

.b-action-block__btn {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	display: inline-block;
	min-width: 120px;
	color: #fff;
	background: #e55f00;
	font-size: 18px;
	text-transform: uppercase;
	padding: 12px 10px 9px;
	border: 1px solid rgba(207,0,0,.5)
}

.b-action-block__btn:hover {
	box-shadow: 0 0 3px #e74c3c
}

@media only screen and (min-width:820px) and (max-width:900px) {
	.b-action-block {
		width: 34%
	}
}

@media only screen and (min-width:900px) {
	.b-action-block._animate {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		position: relative;
		left: -250px;
		-webkit-transform: rotateZ(20deg);
		-ms-transform: rotate(20deg);
		transform: rotateZ(20deg)
	}

	.b-action-block.onScreen {
		opacity: 1;
		-ms-filter: none;
		-webkit-filter: none;
		filter: none;
		left: 0;
		-webkit-transform: rotateZ(0deg);
		-ms-transform: rotate(0deg);
		transform: rotateZ(0deg)
	}

	.b-action-block.onScreen:first-child {
		-webkit-transition: all .5s ease-out 0s;
		transition: all .5s ease-out 0s
	}

	.b-action-block.onScreen:nth-child(2) {
		-webkit-transition: all .5s ease-out .5s;
		transition: all .5s ease-out .5s
	}

	.b-action-block.onScreen:nth-child(3) {
		-webkit-transition: all .5s ease-out 1s;
		transition: all .5s ease-out 1s
	}

	.b-action-block.onScreen:nth-child(4) {
		-webkit-transition: all .5s ease-out 1.5s;
		transition: all .5s ease-out 1.5s
	}
}

@media only screen and (min-width:900px) and (max-width:1200px) {
	.b-action-block {
		width: 20%
	}
}